# delivery_name: ROMANDP-0.17.0-1-py311-macos-arm64
# delivery_fmt: %n-%v-%r-py%p-%o-%a
# creation_time: Mon Nov 18 01:40:42 2024
# conda_ident: conda 24.9.0
# conda_build_ident: conda-build 24.5.1

name: ROMANDP-0.17.0-1-py311-macos-arm64
channels:
  - conda-forge
dependencies:
  - bzip2=1.0.8=h99b78c6_7
  - ca-certificates=2024.8.30=hf0a4a13_0
  - libexpat=2.6.4=h286801f_0
  - libffi=3.4.2=h3422bc3_5
  - libsqlite=3.47.0=hbaaea75_1
  - libzlib=1.3.1=h8359307_2
  - ncurses=6.5=h7bae524_1
  - openssl=3.4.0=h39f12f2_0
  - pip=24.3.1=pyh8b19718_0
  - python=3.11.10=hc51fdd5_3_cpython
  - readline=8.2=h92ec313_1
  - setuptools=75.5.0=pyhff2d567_0
  - tk=8.6.13=h5083fa2_1
  - tzdata=2024b=hc8b5060_0
  - wheel=0.45.0=pyhd8ed1ab_0
  - xz=5.2.6=h57fd34a_0
  - pip:
      - asdf==3.5.0
      - asdf-astropy==0.7.0
      - asdf-coordinates-schemas==0.3.0
      - asdf-standard==1.1.1
      - asdf-transform-schemas==0.5.0
      - asdf-wcs-schemas==0.4.0
      - astropy==6.1.6
      - astropy-iers-data==0.2024.11.18.0.35.2
      - astroquery==0.4.7
      - attrs==24.2.0
      - backports-tarfile==1.2.0
      - beautifulsoup4==4.12.3
      - certifi==2024.8.30
      - charset-normalizer==3.4.0
      - contourpy==1.3.1
      - crds==12.0.5
      - cycler==0.12.1
      - drizzle==2.0.0
      - et-xmlfile==2.0.0
      - filelock==3.16.1
      - fonttools==4.55.0
      - gwcs==0.21.0
      - html5lib==1.1
      - idna==3.10
      - imageio==2.36.0
      - importlib-metadata==8.5.0
      - jaraco-classes==3.4.0
      - jaraco-context==6.0.1
      - jaraco-functools==4.1.0
      - jmespath==1.0.1
      - jsonschema==4.23.0
      - jsonschema-specifications==2024.10.1
      - keyring==25.5.0
      - kiwisolver==1.4.7
      - lazy-loader==0.4
      - lxml==5.3.0
      - matplotlib==3.9.2
      - more-itertools==10.5.0
      - networkx==3.4.2
      - numpy==2.1.3
      - opencv-python-headless==4.10.0.84
      - openpyxl==3.1.5
      - packaging==24.2
      - parsley==1.3
      - photutils==2.0.2
      - pillow==11.0.0
      - poppy==1.1.1
      - pyerfa==2.0.1.5
      - pyparsing==3.2.0
      - pysiaf==0.23.3
      - python-dateutil==2.9.0.post0
      - pyvo==1.6
      - pyyaml==6.0.2
      - rad==0.22.0
      - referencing==0.35.1
      - requests==2.32.3
      - roman-datamodels==0.22.0
      - romancal==0.17.0
      - rpds-py==0.21.0
      - scikit-image==0.24.0
      - scipy==1.14.1
      - semantic-version==2.10.0
      - six==1.16.0
      - soupsieve==2.6
      - spherical-geometry==1.3.2
      - stcal==1.10.0
      - stpipe==0.7.0
      - stsci-imagestats==1.8.3
      - stsci-stimage==0.2.9
      - synphot==1.4.0
      - tifffile==2024.9.20
      - tweakwcs==0.8.9
      - urllib3==2.2.3
      - webbpsf==1.4.0
      - webencodings==0.5.1
      - zipp==3.21.0
